» Ubuntu » Пакети

Error

two or more packages specified (stompserver natty)